[ECOS] Error Message when I install net-1_01b1.epk

Ray Bozorg rezab8@attbi.com
Wed Mar 6 23:45:00 GMT 2002


I am trying to install ecos for the first time for the Cirrus CDB89712
board.
Build the toolchain no problem.  But I need to install the net-1_01b1.epk
I tried it with:
Package Administration Tool
./ecosadmin.tcl add net-1.0b1.epk
cygtclsh80 ecosadmin.tcl add net-1.0b1.epk
All ways I get the same following error.

ecosadmin error: extracting pkgadd.db:
couldn't execute "gunzip": no such file or directory

My host is a i686 with Window XP.
I have checked the PATH and the ECOS_REPOSITORY both seems to be correct.
Can anyone tell me what I am doing wrong or is there any other way to do
this.

Many Thanks
Ray B.


-- 
Before posting, please read the FAQ: http://sources.redhat.com/fom/ecos
and search the list archive: http://sources.redhat.com/ml/ecos-discuss



More information about the Ecos-discuss mailing list